» Ubuntu » Pakketten » precise (12.04LTS) » libs » gir1.2-polkit-1.0
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  wily-updates  ] [  xenial  ] [  yakkety  ]
[ Bron: policykit-1  ]

Pakket: gir1.2-polkit-1.0 (0.104-1ubuntu1.1 en anderen) [security]

Verwijzigingen voor gir1.2-polkit-1.0

Screenshot

Ubuntu bronnen:

Het bronpakket policykit-1 downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Utopia Maintenance Team (Mailarchief)
  • Michael Biebl
  • Martin Pitt

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

GObject introspection data for PolicyKit

Andere aan gir1.2-polkit-1.0 gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

gir1.2-polkit-1.0 downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Versie Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 0.104-1ubuntu1.1 8,0 kB61,0 kB [overzicht]
armhf 0.104-1 7,9 kB61,0 kB [overzicht]
i386 0.104-1ubuntu1.1 7,9 kB61,0 kB [overzicht]
powerpc 0.104-1 8,1 kB61,0 kB [overzicht]